angular.module('eHaveApp', [])
  .controller('addController', addController);

function addController() {
  this.name = 'John Smith';
  this.contacts = [
    {type: 'phone', value: '408 555 1212'},
    {type: 'email', value: 'john.smith@example.org'}
  ];
}
